Subject: dai was: rabbity sand-laugher

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Fri, 8 Jun 2001 16:12:21 -0400

de'i Fri, 08 Jun 2001 la Bob LeChevalier (lojbab) cusku di'e
> If I understand you (always a big "if" since I don't do enough Lojban 
> reading), this is precisely what pycyn was complaining about that I thought 
> was NOT applicable to the discussion. Lojban attitudinals, as expressions, 
> NEVER "mean" a bridi, which is a claim. "pe'idai" is NOT a claim that the 
> other person opines something (which is what "do jinvi" means; rather it 
> says that the speaker intuits/empathizes that the other person seems to be 
> expressing the emotion marked with dai. Having used dai on an evidential, 
> we have to treat that evidential as an emotional expression (the 
> evidentials can be used attitudinally, so this makes sense) that the 
> speaker is picking up.

I used "a'adai" for "Note:", that is, to mark something that the reader should
pay attention to. Is that an appropriate use of "dai"?

cmeclax